contentDir = "articles"
layoutDir = "layouts"
publishDir = "public"
buildDrafts = false
baseURL = "https://thomas.inf3.ch"
canonifyURLs = true
theme = "hugo-tschwery"

languageCode = "en"

title = "Thomas Schwery"
author = "Thomas Schwery"
copyright = "Thomas Schwery, No rights reserved (CC0)."

pygmentsCodeFences = true
pygmentsCodeFencesGuessSyntax = true

disableKinds = ["taxonomy","taxonomyTerm"]

[params]
  logo      = "/images/logo.png"
  subtitle  = "A Glog ... Plog ... Blog ..."
